body { background:#ffffff url(bg_main0.jpg) top center repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-size-adjust:none; font-style:normal; font-variant:normal; font-weight:normal; color:#333333; }
.BigFontSize {font-size:14px;}
body, div, ul, li, p, a, form { margin:0; padding:0; }
a { outline-style:none; }
img { border:0px }
.marginAuto { margin:auto; }
#main_div { width:980px; }
.width980 { width:980px; }
.floatLeft { float:left; }
.floatRight { float:right; }
html .listStyleNone, html .listStyleNone li { list-style:none; list-style-type:none; list-style-image:none; }
.inlineList li { float:left; }
.lineHeight1_65 { line-height:1.65; }
.lineHeightNormal { line-height:normal; }
.lineHeight2 { line-height:2; }
.nowrap { white-space:nowrap; }
.curDefault { cursor: default; }
.curPointer { cursor: pointer; }
.clear, .clearNoIe { clear:both; }
.clearNoIe { -display:none; }
.borderNone { border:none; }
.fontSize0 { font-size:0px; }
.txtFontSize { font-size:12px; }
.BigFontSize .txtFontSize{ font-size:14px;}
.displayBlock { display: block; }
html { height: 100%; }
body { height: 100%; min-height: 100%; }
#main_div { min-height: 100%; }
* html #main_div { height: 100%; }
.footer { margin-top:-140px; position:relative; min-width:980px; }
.positionRelative { position:relative; }
.positionRelativeIe { -position:relative; }
.positionAbsolute { position:absolute; }
.z1001 { z-index:1001; }
.z1002 { z-index:1002; }
.textDecorationNone { text-decoration:none; }
.textAlignCenter { text-align:center; }
#Home_page { background:#ffffff url(bg_main0.jpg) top center repeat-x; }
#Products_page, #compare_page { background:#ffffff url(bg_produ.jpg) top center repeat-x; }
#Store_page { background:#ffffff url(bg_store.jpg) top center repeat-x; }
#Downloads_page { background:#ffffff url(bg_store.jpg) top center repeat-x; }
#Partners_page, #partners_page_aff_join { background:#ffffff url(bg_partn.jpg) top center repeat-x; }
#News_page, #Privacy_page, #Releasenotes_page, #Terms_page, #Sitemap_page, #Addons_page, #Windows7_page, #Contacts_page, #Support_page, #pnf_page { background:#ffffff url(bg_suppo.jpg) top center repeat-x; }
#Windows7_page {background:#ffffff url(bg_win70.jpg) top center repeat-x;}